@import url('styles/layout.css');
@import url('styles/imgGrid.css');
@import url('styles/mini-images.css');
@import url('styles/lines.css');
@import url('styles/jsActives.css');
@import url('styles/params.css');
@import url('styles/price-block.css');
#counter {
    display: flex;
    justify-content: space-between;
    width: 216px;
    height: 45px;
    padding: 10px 0;
    align-items: center;
    border-radius: 3px;
    overflow: hidden;
    padding: 0px;
    border: var(--red) solid 2px;
    border-color: var(--red);
    background-color: var(--white);
    transition: all .3s ease-in-out;
}
#counter > span {
    font-size: 26px;
    font-weight: 500;
    color: var(--red);
}
#counter > button {
    background-color: var(--red);
    height: 49px;
    width: 36px;
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

#minus_product {
    font-weight: 700;
}
#plus_product {
    font-size: 32px;
}
#minus_product::after {
    content: "—";
    font-size: 22px;
}
#plus_product::after {
    content: "+";
}
#dont-have-product-phone {
    color: var(--red);
    font-weight: 600;
    font-size: 13px;
}
@media(min-width:760px) {
    #counter > button:hover {
        color: var(--red-gradient);
        background-color: rgb(246, 255, 169);
    }
}
#in_basket {
    width: 220px;
}
#buy-in-one-click {
    margin-top: 12px;
    display: block;
    width: 220px;
}
.price-notification {
    color: #949494;
    display: inline;
    margin-right: 8px;
    font-size: 14px;
}

.quantity {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    height: 50px;
    margin-top: -25px;
}

.warehouse-conteiner {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 14px;
    margin-right: 25px;
}

.warehouse-conteiner > img {
    margin-right: 5px;
}
